RubyGems Navigation menu

foy_ruby_handler 0.1.0

Gemfile/gemspec handler used by foy-worker

Versions:

  1. 0.1.0 - February 11, 2014 (7.5 KB)
  2. 0.0.3 - March 06, 2013 (6.5 KB)
  3. 0.0.2 - March 05, 2013 (6.5 KB)

Runtime Dependencies (1):

  • bundler >= 1.5.2
  • Development Dependencies (3):

  • byebug >= 0
  • rake >= 10.1.1
  • rspec >= 2.14.1
  • Owners:

    Authors:

    • Roberto Soares

    SHA 256 checksum:

    3a10863529a883fc11a2256dbc83e7e5d6afb1f35d330b694f4fb5dd7ffecffe

    Total downloads 6,794

    For this version 2,509

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: